PHP versie aanpassen

In dit artikel wordt beschreven hoe u de PHP-versie kunt omzetten naar een andere gewenste versie.

Stap 1:

Login op uw DirectAdmin omgeving. Hiervan heeft u de inloggegevens ontvangen, mocht dit niet het geval zijn of zijn de gegevens verouderd, dan kunt u contact opnemen met de QDC Support afdeling.

Stap 2:

Onder de categorie “Advanced Features” dient u te kiezen voor de optie “Select PHP version”. Hier vindt u achter de “Current PHP version” de versie van PHP welke momenteel gebruikt wordt.

Note: vindt u deze waarde niet terug? Dan kunt u het volgende artikel raadplegen.

Stap 3:

U kunt deze wijzigen door op het versie nummer te klikken en de gewenste versie te selecteren. Kies vervolgens voor Set as current en de gekozen versie wordt voor uw pakket geselecteerd. Dit proces kan even duren, een laad-symbool verschijnt totdat de aanpassing is afgerond.

Stap 4:

Onder de PHP-versie staan de PHP-Extensions. Deze zijn redelijk standaard ingesteld. Mocht u een extensie willen gebruiken welke niet aangevinkt is, dan kunt u deze op deze pagina aanvinken. Die extensie is na enkele seconden klaar voor gebruik.

Stap 5:

Bovenaan naast de Extensions is ook een tabblad genaamd Options. Als u naar dit tabblad gaat, dan kunt diverse opties aanpassen voor uw website en of webapplicaties. Ook deze waarden staan zo ingesteld, dat de meeste websites goed functioneren. Wij adviseren dan ook om deze waarde niet aan te passen.

Dit artikel is geplaatst in Website Management en getagged als , , , , , , , . Sla de permalink op als bladwijzer.